@charset "UTF-8";

body {
  margin: 0px;
  padding: 0px;
}
#showcase {
  width: 100%;
  height: 100vh;
  background-image: url('images/JP_Design_background.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#coming_soon {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 25px;
    text-align: center;
    font-family: "Arial", san-serif;
    color: #fff;
    font-size: 3em;
    font-weight: bold;
}